
.question_footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%
}

.question_owners_area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.tag_area {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.edit_icon {
    width: 20px;
    height: 20px;
}

.tag {
    background-color: #76b46d;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
    font-size: 12px;
    border-radius: 30px;
    height: 20px;
    margin-right: 5px;
}
